Retrieves the email notification list with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| email_notification_id |
email_notification_id |
globally unique identifier | |
| to_email_address |
email address of receiver. |
string | |
| to_display_name |
email display name |
string | |
| destination_type |
destination type like TO,CC or BCC. |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "0d5b6166-766e-4df4-8d47-6a8801095e0f",
"email_notification_id": "38af1b26-4da4-483c-953a-69e05f9a1576",
"to_email_address": "sample string 3",
"to_display_name": "sample string 4",
"destination_type": "sample string 5"
}